filename = 'c2me-fabric-mc26.2-0.4.2-alpha.0.43.jar'
name = 'Concurrent Chunk Management Engine'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'alpha'
x-prismlauncher-version-number = '0.4.2-alpha.0.43 devbuild for 26.2'

[download]
hash = 'adc075c03227d8ba9d25756286b6e16fb11d96d3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8646435
project-id = 533097